body{
  background: none;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6{
 color: #424242;  
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 letter-spacing: .5px;
 text-transform: none;
}

h1{
  font-size: 32px;
  line-height: 1;
  margin: 0;
  font-weight: 200;
  text-transform: none;
}

a:link{
  color: #0072ff;
}

#header{
  height: auto;
  background: none;
  overflow: hidden;
  padding: 20px 0px;
  margin: 0;
}

#main a{
  color: #0072ff;
  font-weight: 200;
  text-decoration: underline;
}

#progress-bar{
  top: auto;
}

#progress-bar li{
  background: none;
}

#progress-bar li.progress-todo{  
  border: 2px solid #cfcfcf; 
  color: #cfcfcf;
  background: none;
  line-height: 22px;
}

#progress-bar li.progress-done{  
  background-image: none;
  border: 2px solid #acaca8; 
  background-color: #acaca8;
  color: #ffffff;
  line-height: 22px;
}

#progress-bar li.progress-current{
 border: 2px solid #424242;
 background: none;
 background-color: #424242;
 color: #ffffff; 
 line-height: 22px;
}

form h3{
  color: #363636; 
}

ul.flat li{
  margin: 0px 5px 30px 0px;
}

ul.flat h3 {
  float: left;
  font-size: 14px;
  height: auto;
  line-height: 1;
  margin: 10px 10px 0px 0px;
  text-align: right;
  width: 120px;
  text-transform: none;
}


ul.flat div{
  font-size: 14px;
  line-height: 1; 
  height: auto;
}

ul.flat .tooltip{
  margin: 10px 0px 0px 0px;
}

.flat span.error, .flat span.example {
    height: 24px;
    line-height: 36px;
    margin: 0px 0px 0px 10px;
}

input{
  border-radius: 0;
  border: 2px solid #7e7c7c;
  outline: none !important;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 200;
  text-shadow: none;
  letter-spacing: .5px;
  height: auto;
  padding: 5px 10px;
}

ul.checkbox h3{
  margin: 0px 0px 10px 15px;
  text-transform: none;
  letter-spacing: .5px;
}

form.new_registrant p, form.edit_registrant{
  color: #4b4b48;
}

b{
  font-weight: 700;
}

.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
  border-radius: 0;
  background-color: #424242;
  font-size: 14px;
  font-weight: bold;
  padding: 15px 0px;
  width: 200px;
  text-align: center;
  text-transform: uppercase;
  box-shadow: none !important;
  outline: none !important;
  letter-spacing: .5px;
}

div.rollover_button a span, div.rollover_button:hover a span, div.rollover_button:active a span, span.rollover_button a span, span.rollover_button:hover a span, span.rollover_button:active a span{
  background-image: none;
  padding: 0;
  font-size: 14px;
  line-height: 1;
  letter-spacing: .5px;
}

fieldset{
  margin: 20px 0px;
}

fieldset.no_border{
  margin: 0px 0px 5px 0px;
}

.review ul{
  margin: 10px 0px;
}

.review li div{
  font-family: inherit;
  letter-spacing: .5px;
}

.section span.button{
  width: 100px;
  top: 35px;
  margin: 0;
  padding: 10px;
}

#sticky_footer{
  width: auto;
}

#sticky_footer a:link{
  color: #7e7c7c;
}

#footer{
  color: #7e7c7c;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.copyright{
  color: #7e7c7c;
  font-family: Tahoma, Arial, Helvetica, sans-serif;  
}

.share .button{
  background: none;
  padding: 0;
  width: auto; 
}

.button_share_facebook_en{
  padding: 10px;
  border: 3px solid #3a5897;
  color: #3a5897 !important;
  background-color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .5px; 
  text-decoration: none;
}

.button_share_facebook_en:hover{
  background-color: #3a5897;
  color: #ffffff !important;
}


.button_share_twitter_en{
  padding: 10px;
  border: 3px solid #54aced;
  color: #54aced !important;
  background-color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .5px; 
  text-decoration: none;
}

.button_share_twitter_en:hover{
  background-color: #54aced;
  color: #ffffff !important;
}

@media (max-width: 767px){
  #container{
    width: auto;
    max-width: 100%;
    padding: 0px 15px;
  }
  #other_language_link{
    position: relative;
    margin: 20px 0px 0px 0px;
    text-align: right;
  }
  ul.checkbox h3 label{
    font-size: 14px;
    width: auto;
  }
  ul.checkbox h3{
    margin: 0;   
  }
  ul.stacked{
    
  }
  ul.stacked li{
    display: block;
  }
  ul.flat li{
    margin-bottom: 0;
  }
  .flat span.error, .flat span.example{
    line-height: 1;
    margin: 5px 0px 0px 0px;
  }
  .stacked span.error, .stacked span.example{
    float: right;
  }
  #footer{
    width: auto;
    max-width: 100%;
    padding: 0px 15px;
  }
  .copyright{
    display: block;
  }
}